name: Helios
difficulty: 5.5
level: EZ Lv.5
charter: jeitie goes outside
composer: NOA(Cortrix) & BotaNya
illustrator: Spectro
chart: Helios.NOABotaNya.0.json
music: Helios.NOABotaNya.0.mp3
illustration: Helios.NOABotaNya.0.jpg
previewStart: 27.975000381469727
previewEnd: 44.79999923706055
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
